Subject: Re: Bell 214A Iranian
From: "Submissions for ARC" <[email-masked]>
To: "Kurnat WENGLER" <[email-masked]>
Date: Sat, 19 Mar 2011 13:49:30 -0700

Hi JKurt,
I could only download the first 3 photos.....all the other photos required me to log in.
Can you e-mail me the photos at  [email-masked]

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kurnat WENGLER 
  To: [email-masked] 
  Sent: Sunday, March 13, 2011 4:00 AM
  Subject: Bell 214A Iranian 

         Photo E-mail   Play slideshow | Download images  
  Gallery Article Template

       

       

       

       

       
  "1/72 Bell 214A Imperial Iranian Army Aviation" 

  by "Kurt Wengler"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  I built this model back in 1992 to keep me busy while my wife and I were having our first child. I kit bashed this from a Fujimi 1/72 UH-1N and an Italeri 1/72 AH-1W Super Cobra. I really like the B214. It truly is a rare breed in the Huey Evolution. The airframe of course is very much B212/UH-1N in appearance. But what sets this Huey apart from the B205/212 is the Main Rotor and Powerplant.  The main rotor retains the Bell tradition 2-blade semi-ridged teetering hub but without the stabilizer bar and very wide-chord blades (approx. 34") also shared with the Cobra AH-1T+ & upgraded transmission to handle the (then) Lycoming (now) Honeywell  T-55 powerplant top rated at 2930 shp and derated to transmission max of 2050 shp and max operating range of 1850 shp. All this for HOT climate and HIGH altitude operations. The fuselage was also strengthened at all critical areas because of the massive power loads.  

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  The details on the build were pretty straight forward. Fuselage of the UH-1N and Main rotor and Tail rotor from the                  AH-1W  Super Cobra as well as the main vertical tail fin. The engine cowling and jumbo exhaust can were scratch built to the best of my abilities. Back in the early 1990's no one had a 1/35 scale UH-1N so I settled on 1/72 scale. The details are very simple and clean. Almost die-cast like. For me 1/72 is very challenging scale when it comes to detail. I did not want to over think things out for fear of botching it up. As for the Decals and color aesthetics I think it turned out well. Back in 1992 good detail picture references on this type were hard to come-by, either in book print/photos or pre-internet days(I didn't own a computer in '92). I chose the Iranian scheme here because Iran was the largest military operator of this type(well over 300) before the 1979 revolution. Iran continues to operate the 214 to this day although in smaller numbers. 

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Oddly enough those patches in one shot I recently acquired in 2007 from a close colleague at my job who was a USMC helicopter pilot during the Vietnam War,  After which he took a civilian job at Bell Helicopter in the mid 1970's to train Iranian pilots to fly B206 Jetrangers. These were his momentos of his time and experiences in Iran. I had loads of fun building this little guy. I would love to give it a second go in 1/35 scale in the future. Enjoy.......kw

  "Kurt Wengler"

  This MSN Photo E-mail slideshow will be available for 30 days.
  To share high quality pictures with your friends and family using MSN Photo E-mail, join MSN.